@charset "utf-8";

/*共通*/

#monthly {
  width: 900px;
  margin: 0px auto 0 auto;
  padding: 0px;
  font-size:16px;
}
#monthly p {
  line-height: 1.6;
  letter-spacing:0.05em;
  text-indent:1em;
  margin-bottom:0.6em;
}
#monthly p.ketujyo {
  margin-bottom:10px;
  text-align:left;
  text-indent:0;
}
#monthly .midashi{
  width:900px;
}

#monthly table {
  border-collapse:collapse;
}

#monthly br.clear {
  clear: both;}

#monthly .cf:before,
.cf:after {
    content: " ";
    display: table;
}

#monthly .cf:after {
    clear: both;
}

#monthly .cf {
    *zoom: 1;
}

#monthly a {
  text-decoration: underline;
}

#monthly a:hover {
  text-decoration: none;
}


/*各ページ*/

#monthly .clear{
	clear: both;
}
#monthly #maintitle{
	margin:20px 0px;
}

#monthly #maintitle .subtitlephoto{
	margin:5px 0px;
}
/*プロフ例*/
#monthly #maintitle .profile{
	float:right;
    width:440px;
    height:228px;
    padding:5px 5px;
    border:solid 1px #000000;
    margin-left:5px;
}

#monthly #maintitle .profile .money{
    width:288px;
    float:right;
    text-align:left;
    margin-left:30px;
}
#monthly .profile .mark{
    border:solid 1px #161573;
    border-radius:3em;
    width:50px;
    height:50px;
    text-align:center;
    font-size:10px;
    font-weight:bold;
    background-color:#161573;
    color:#ffffff;
    float:right;
}

#monthly #maintitle .profile .percentage{
	margin-top:2px;
	float:left;
}
#monthly #maintitle .profile .percentage .zenkokupercentage{
    text-align:left;
}
#monthly #maintitle .profile .percentage .suminoepercentage{
    text-align:left;
}
#monthly #maintitle .profile .profileright{
    width:305px;
}
#monthly #maintitle .profile .times{
    text-align:left;
    width:242px;
    margin-right:5px;
    float:right;
}
#monthly #maintitle .profile .number{
    width:305px;
    margin-left:5px;
}
#monthly #maintitle .profile .name{
    width:305px;
    margin-left:5px;
}

#monthly #maintitle .profileleft{
    width:130px;
    height:110px;
    text-align:center;
    font-weight:bold;
    padding-top:40px;
    background-color:#898989;
    color:#ffffff;
}

/*プロフ*/
#monthly #profilegroup {
	
}
#monthly #profilegroup .profile{
    width:290px;
    height:230px;
    padding:5px 5px;
    float:left;
}
#monthly .profile .profileright{
    float:right;
    width:155px;
    margin-left:5px;
}
#monthly .profile .profileleft{
    float:left;
    width:130px;
}
#monthly .profile .ranking{
    color:#e5c636;
    width:70px;
    text-shadow:
    	#000000 1px 1px 0,#000000 -1px -1px 0,
    	#000000 1px -1px 0,#000000 -1px 1px 0,
    	#000000 1px 0 0,#000000 -1px 0 0,
    	#000000 0 -1px 0,#000000 0 1px 0;
    float:left;
}
#monthly .profile .money{
    color:#cb4801;
    font-weight:bold;
    width:220px;
    float:right;
    text-align:right;
}
#monthly .profile .profilephoto{
	float:left;
}
#monthly .profile .percentage{
	margin-top:152px;
}
#monthly .profile .percentage .zenkokupercentage{
    border:solid 1px #000000;
    text-align:center;
    background-color:#d3edfb;
}
#monthly .profile .percentage .suminoepercentage{
    text-align:center;
    border:solid 1px #000000;
    margin-top:-1px;
    background-color:#fce3ce;
}
#monthly .profile .times{
    text-align:right;
}
#monthly .profile .number{
    color:#0091db;
    font-weight:bold;
}
#monthly .profile .name{
    color:#0091db;
    font-weight:bold;
    font-size:30px;
}
#monthly .profile .name a{
    color:#0091db;
}

#monthly .profile .number_l{
    color:#e95283;
    font-weight:bold;
}
#monthly .profile .name_l{
    color:#e95283;
    font-weight:bold;
    font-size:30px;
}
#monthly .profile .name_l a{
    color:#e95283;
}

#monthly .profile .old{
    text-align:center;
    margin-top:5px;
}
#monthly #profilegroup .profile .word{
    color:#161573;
    margin-top:10px;
}







/*特別戦メンバー*/
#monthly #specialbattle .specialbattletitle{
	margin-top:20px;
	margin-left:49px;
	font-size:25px;
	width:800px;
	font-weight:bold;
	border:solid 1px #81b119;
	background-color:#81b119;
	color:#ffffff;
	text-align:center;
	border-radius:0.5em;
	
}
#monthly #specialbattle span{
	font-weight:normal;
}

#monthly #specialbattle .specialbattlegroup{
	display:flex;
	width:900px;
	justify-content: space-around;
	padding-top:10px;
	background-color:#e1ebca;
	padding-bottom:10px;
	margin-bottom:20px;
}
#monthly #specialbattle .specialbattleplayer{
	width:140px;
	text-align:center;
}
#monthly #specialbattle .specialbattleplayer .name{
	font-size:25px;
	font-weight:bold;
	color:#16902e;
}

#monthly .tablephoto{
	margin-bottom:30px;
}



/*歴代優勝者テーブル*/

#monthly #winners .winnerstitle{
	text-align:center;
	color:#014099;
	font-size:20px;
	font-weight:bold;
}
#monthly #winners .winnerstitle span{
	font-size:16px;
	font-weight:normal;
	color:#000000;
}
#monthly #winnerstable{
	width:620px;
	
}
#monthly #winnerstable .tableleft{
	float:left;
}

#monthly #winnerstable{
	margin-left:auto;
	margin-right:auto;
}
#monthly #winnerstable table{
	float: left;
    margin-left:5px;
    margin-right:5px; 
	width:300px;
	text-align:center;
}


#monthly #winnerstable table .name{
	font-weight:bold;
	color:#0066aa;
}

#monthly #winnerstable table tr{
	border-bottom: solid 1px #000000;
	border-top: solid 1px #000000;
}
#monthly #winnerstable table .tablecolor{
	background-color:#b7d6ee;
}


#monthly #winnerstable .date{
	height:71px;
	width:300px;
	padding-top:6px;
	margin-left:5px;
    margin-right:5px;
	float:right;
	background-image:linear-gradient(45deg, #e1be52, #fffcd1, #e1c226, #f0dd88)
}

#monthly #winnerstable .date .place{
	color:#b5534d;
	text-align:center;
	font-weight:bold;
	transform: scale(1.2,1);
}
#monthly #winnerstable .date .place span{
	display: inline-block;
	font-weight:bold;
	background-color:#b5534d;
	color:#ffffff;
	padding-right:6px;
	padding-left:6px;
}
#monthly #winnerstable .date .name{
	width:60px;
	background-color:#ffffff;
	color:#b5534d;
	border:solid 1px #b5534d;
	text-align:center;
	transform: scale(1,0.8);
	margin-left:119px;
	border-radius:0.5em;
}
#monthly #winnerstable .date .day{
	color:#b5534d;
	text-align:center;
}
#monthly #winnerstable .date .day span{
	font-weight:normal;
}
#monthly #winnerstable .date .day .circle{
    display: inline-block;
	font-size:12px;
    border-radius: 50%;
    border:solid 1px #b5534d;
    height:13px;
    width:15px;
    padding-bottom:2px;
}